Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2791

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-2791
Last Modified 18 Aug 2009 12:00:00
Published 17 Aug 2009 12:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-2791

Summary

PHP remote file inclusion vulnerability in pda_projects.php in WebDynamite ProjectButler 1.5.0 allows remote attackers to execute arbitrary PHP code via a URL in the offset parameter.

Vulnerable Systems

Application

  • Webdynamite Projectbutler 1.5.0


References

BID - 35919

MILW0RM - 9331


Last Updated: 27 May 2016 10:51:01